WordPress 4.7.1 Was “Hacked by NG689Skw”

by February 8, 2017 0 comments

If you haven’t updated your WordPress based to version 4.7.2 then do it now. Because recently many people have claimed that their Website which runs on WordPress version 4.7.1 was hacked. The effect of hacking seemed not too harmful and what it did is it creates a blog post modified with “hacked by NG689Skw” in the title and in the content body.

You can search on Google with the keyword “hacked by NG689Skw” or just “NG689Skw”. Some have fixed the pages but some are still there.

Many people without any awareness just have deleted the hacked post but the concern is that there still could be footprints or back doors remained in your WordPress. You can try some tools like Exploit Scanner, Sucuri etc. to find out any bug or unwanted file.

No Comments so far

Jump into a conversation

No Comments Yet!

You can be the one to start a conversation.

Your data will be safe!Your e-mail address will not be published. Also other data will not be shared with third person.